<nav class="navbar navbar-fixed-top">
  <div class="container-fluid" style="background: #FF8484">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="{% url 'lab-7:index' %}">LAB 7</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
    <ul class="nav navbar-nav">
          <li><a href="{% url 'lab-7:friend-list' %}"> Friend's List </a></li>
    </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>